NAME	    =diskop   # name of the plug'in
OTHER_FILES =   	  # name of additional source files (.c and .h are already assumed)
LIB_DEPS    = fftw3 inout response # name of libraries this plug'in depends on
XVIN_DIR    =../../
##################################################################################################
include $(XVIN_DIR)plugin.mk 	# plugin construction rules

